lundi 6 juillet 2020    || Inscription
BanniereAlertes
 
 

Notre sélection d'alertes et avis SSI.
Sources : US Cert, Cert EU, Cert FR, Cnil, VulDB.

samedi 17 août 2019

REDCap up to 9.2.x Edit Calendar calendar_popup_ajax.php cal_id sql injection

A vulnerability classified as critical was found in REDCap up to 9.2.x. Affected by this vulnerability is some unknown functionality of the file Calendar/calendar_popup_ajax.php of the component Edit Calendar. Upgrading to version 9.3.0 eliminates this vulnerability.

Lien vers l'article source

Auteur: VulDB

Catégories: VulDBNombre de vues: 137

x

Événements SSI